/* -------------------------------------------------- */
/* 施設ページのナビゲーション */
/* -------------------------------------------------- */

/* 固定されたメニューのスタイル */
.nav-tabs-container {
	position: sticky;
	top: 0;
	/* background: #fff; */
	background:#F8F9FA ;
	z-index: 98;
	/* border-bottom: 1px solid #ddd; */
  }
  
  .nav-tabs .nav-item .nav-link {
	border: none;
	/* padding: 10px 15px; */
	padding: 15px 15px 10px 15px;
	background: none;
	text-decoration: none;
	/* color: #007bff; */
	color: #000;
  font-weight: bold;
  }
  
  /* .nav-tabs .nav-item .nav-link:hover {
	text-decoration: none;
	color: #0056b3;
  } */
  
  .nav-tabs .nav-item .nav-link.active {
	border-bottom: 5px solid #FD7365; /* 下線の色と太さを設定 */
	/* color: #000; */
	color: #FD7365;
  font-weight: bold;
  }
  
  .nav-tabs .nav-item {
	margin-right: 10px; /* タブの間に10pxの右側の余白を追加 */
  }
  
  /* nav-tabsをflexコンテナにし、横スクロールを有効にする */
  .nav-tabs {
	display: flex;
	flex-wrap: nowrap; /* 改行を防ぐ */
	overflow-x: auto; /* 横スクロールを有効にする */
	overflow-y: hidden; /* 縦スクロールバーを非表示にする */
	-webkit-overflow-scrolling: touch; /* スムーズスクロールを有効にする（iOS向け） */
  }
  
  .nav-tabs .nav-item {
	white-space: nowrap; /* 改行を防ぐ */
  }
  
  /* アクティブなリンクを手動で設定する */
  .tab-content {
	padding-top: 60px; /* メニューの高さ分のマージンを追加 */
  margin: 0 10px;
  }

/* 施設ページ　中間メニュー */
.mid_menu{
	font-size: 0.7rem;
	text-align: center;
	/* font-weight: bold; */
	padding: 0;
	margin: 0;
}
.mid_menu>div{
	padding: 0;
	margin: 0;
	padding-bottom: 5px;
}
.mid_menu a{
	/* color: #a3a3a3; */
	color: #343A40;
	font-weight: bold;
}
.mid_menu i{
	font-size: 1.7rem;
	padding-bottom: 5px;
	/* color: #a3a3a3; */
	color: #343A40;
}
.mid_menu_activ
{
	border-bottom: 3px solid #FD7365; /* 下線の色と太さを設定 */
}
.mid_menu_activ a,
.mid_menu_activ i
{
	color: #FD7365;
}

/* 写真を全て見るボタン */
.view-all-photos-button {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.7);
	color: #fff;
	padding: 10px 15px;
	border-radius: 5px;
	text-decoration: none;
	font-size: 14px;
  }
  
  .view-all-photos-button:hover {
	background-color: rgba(0, 0, 0, 0.9);
	color: #fff;
  }

/* -------------------------------------------------- */
/* 施設メニュー */
/* -------------------------------------------------- */
.show_menu ul {
  list-style: none; /* デフォルトのマーカーを削除 */
  padding-left: 10px; /* リスト全体を少し右にずらす */
}

.show_menu ul li {
  line-height: 2.2;
  padding: 8px 0;
  border-bottom: 1px dashed #ccc; /* 点線で区切る */
  font-weight: normal; /* 太字を抑える */
}

.show_menu ul li:last-child {
  border-bottom: none;
}

.show_menu ul li a {
  color: #343A40;
  text-decoration: none;
  display: block;
  font-size: 16px; /* 大見出しとの差をつける */
}

ul li small {
  display: block;
  line-height: 1.2;
  font-size: 90%; /* 小さいテキストの視認性を確保 */
  color: #666; /* 少し薄めの色で強調を抑える */
}
/* ホバー時の背景色を少し変えて視認性アップ */
.show_menu ul li:hover {
  background-color: #f8f9fa;
}

/* -------------------------------------------------- */
/* メニューボタン */
/* -------------------------------------------------- */
a.btn_02 {
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  margin: auto;
  padding: 1rem 1rem;
  font-weight: bold;
  border: 1px solid #fff;
  background: #1D9BF0;
  color: #fff;
}  
/* -------------------------------------------------- */
/* 続きを読むグラデーション */
/* -------------------------------------------------- */
.show-readmore {
    position: relative;
    margin: 50px auto 0;
    padding: 0 0 75px;
  }
  
  .show-readmore label {
    position: absolute;
    display: table;
    left: 50%;
    bottom: 0;
    margin: 0 auto;
    width: 200px;
    padding: 10px 0;
    color: #fff;
    text-align: center;
    border-radius: 5px;
    background-color: #333;
    transform: translateX(-50%);
    cursor: pointer;
    z-index: 1;
  }
  
  .show-readmore label::before {
    content: '続きを見る';
  }
  
  .show-readmore input[type="checkbox"]:checked ~ label::before {
    content: '元に戻す';
  }
  
  .show-readmore input[type="checkbox"] {
    display: none;
  }
  
  .show-readmore-content {
    position: relative;
    height: 500px;
    overflow: hidden;
  }
  
  .show-readmore input[type="checkbox"]:checked ~ .show-readmore-content {
    height: auto;
  }
  
  .show-readmore-gradient {
    position: absolute;
    display: block;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 75px;
    background: linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, #fff 100%);
  }
  
  .show-readmore input[type="checkbox"]:checked ~ .show-readmore-content .show-readmore-gradient {
    display: none;
  }